/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
*/



/* #Media Queries */

	@media only screen and (min-width: 1600px)  {
	
	.home-slides .inner {
	width: 60%;
	padding: 100px 20% 0px 20%;
	}
	
	.container.page-sections.full-width-block .inner {
	padding: 0 250px 0 250px;
	}
	
	.contact-form .inner {
	padding: 20px 300px 0 300px;
	}
	
	.image-blocks, .text-blocks, .team-profile {
	width: 25%;
	padding: 2% 2% 0 2%;
	}
	
	}
	
	@media only screen and (min-width: 1200px) and (max-width: 1599px)  {
	
	.home-slides .inner {
	width: 70%;
	padding: 100px 15% 0px 15%;
	}
	
	.contact-form .inner {
	padding: 20px 150px 0 150px;
	}

	.image-blocks, .text-blocks, .team-profile {
	width: 25%;
	padding: 2% 2% 0 2%;
	}
	
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (min-width: 960px) and (max-width: 1199px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.image-blocks {
	width: 96%;
	margin: 10px 2% 40px 2%;
	}
	
	.team-profile, .text-blocks, .image-blocks {
	width: 42%;
	padding: 2% 2% 0 2%;
	}
	
	.image-blocks img {
	width: 100%;
	}
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	.main-logo {
	width: 100%;
	float: left;
	text-align: center;
	}
	
	.main-logo img {
	padding: 60px 40px 40px 40px;
	margin: 0;
	}
	
	.image-blocks img {
	width: 100%;
	}

	p.slide-text {
	font-size: 15px;
	line-height: 28px;
	font-weight: 500;
	}
	
	p, .testimonial .inner p {
	font-size: 16px;
	line-height: 28px;
	}
	
	.home-slides .inner {
	text-align: left;
	padding: 160px 5% 0px 5%;
	}
	
	.home-slides .inner h2 {
	font-size: 34px;
	line-height: 44px;
	margin: 0 0 20px 0;
	}
	
	.home-banner a.button, .home-banner a.button:hover {
	margin: 0 10px 20px 10px;
	}
	
	.image-blocks, .team-profile, .text-blocks {
	width: 100%;
	margin: 10px 2% 40px 2%;
	padding: 5%;
	}
	
	.text-blocks.blank, .image-blocks.blank {
	margin: 0;
	padding: 0;
	}
	
	.image-calls {
	padding: 40px 0 10px 0;
	}
	
	.sixteen.columns.full-width-content.main-page {
	width: 100%;
	}
	
	.news-feed {
	width: 98%;
	margin: 10px 1% 40px 1%;
	}
	
	.sixteen.columns.news-content {
	width: 100%;
	}
	
	.featured-image {
	width: 98%;
	margin: 10px 1% 0px 1%;
	height: 500px;
	}
	
	.featured-excerpt {
	width: 98%;
	margin: 10px 1% 40px 1%;
	}
	
	.featured-excerpt {
	margin: 10px 1% 40px 1%;
	}
	
	header.top-head {
	padding: 40px 0 0 0;
	text-align: center;
	}
	
	.top-head {
	position: absolute;
	}
	
	.home .fixed-spacer {
	padding-top: 60px;
	}
	
	a.scrollToTopBtn {
	display: none;
	}
	
	.stay-now {
	width: 100%;
	margin: 20px 0 20px 0;
	text-align: center;
	}
	
	.home-intro h1 {
	font-size: 57px;
	line-height: 75px;
	}
	
	.google-map {
	padding-bottom: 80.25%;
	}
	
	.container.page-sections {
	width: 100%;
	margin: 0;
	margin-top: 60px;
	margin-bottom: 60px;
	}
	
	footer.main-footer .container, footer.sub-footer .container, footer.copy .container {
	width: 96%;
	margin: 0 2% 0 2%;
	}
	
	footer .container .eight.columns, footer .container .one-third.column, footer .container .sixteen.columns {
	width: 100%;
	}
	
	.text-left, .text-right, .image-right, .image-left, .container.page-sections.gallery .sixteen.columns {
	width: 100%;
	}
	
	.image-right, .image-left {
	height: 350px;
	order: 1 !important;
	}
	
	.home-intro h2 {
	font-size: 26px;
	line-height: 37px;
	}
	
	.home-intro {
	bottom: 0;
	top: 10%;
	}
	
	.gallery-image {
	flex-grow: 1;
	width: 48%;
	margin: 10px 1% 20px 1%;
	}
	
	.footer-logos {
	text-align: left;
	}
	
	footer ul.menu {
	margin: 10px 0 40px 0;
	}

	.testimonial .inner {
		padding: 20px;
	}
	
	.testimonial {
	width: 90%;
	margin: 0 5% 0 5%;
	padding: 60px 0 80px 0;
	background: #f4ebde;
	}
	
	a {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	}
	
	.sixteen.columns.news-content .inner {
	padding: 20px;
	}
	
	.slick-dots {
	display: none !important;
	}
	
	.contact-info .inner, .quick-links .inner, .visitor-information .inner, .footer-logos .inner, .subscribe .inner {
	padding: 20px;
	}
	
	footer.copy {
	text-align: center;
	}

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


